Exception thrown

scssphp requires PHP 7.2 or above